Loading...
Searching...
No Matches
ARC_StackNode Struct Reference

## Data Fields

ARC_StackNode * | next
void * | data

## Detailed Description

Definition at line 8 of file stack.c.

## Field Documentation

## data

void* ARC_StackNode::data

Definition at line 10 of file stack.c.

Referenced by ARC_Stack_Pop(), and ARC_Stack_Push().

## next

ARC_StackNode* ARC_StackNode::next

Definition at line 9 of file stack.c.

Referenced by ARC_Stack_Pop(), and ARC_Stack_Push().

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/src/std/stack.c